Accueil jeuxvideo.com
  • Créer un compte
  • Se connecter
EtoileAbonnementRSS
jeuxvideo.com  /  Minecraft  /  Tous les forums  /  Forum Minecraft  / 

Topic Il faut quelle version de Java pour

Sujet :
Il faut quelle version de Java pour

1
Mister_Patate
Mister_Patate
MP
01 juillet 2011 à 19:35:05

jouer à Minecraft ? :(

SsSsSs-CREEper
SsSsSs-CREEper
MP
01 juillet 2011 à 19:36:17

La plus ressente ;)

Mister_Patate
Mister_Patate
MP
01 juillet 2011 à 19:37:01

La Version 6 Update 26 ? :(

AfterBefore
AfterBefore
MP
01 juillet 2011 à 19:37:24

N'importe quelle, mais la plus récente est la meilleurs. :o))

Mister_Patate
Mister_Patate
MP
01 juillet 2011 à 19:38:22

Non parce que je viens de mettre à jour mon Java et minecraft ne marche pas du tout. :(

Mister_Patate
Mister_Patate
MP
01 juillet 2011 à 19:43:50

Up

1
Vous devez être connecté pour poster un nouveau message.
Sous-forums
Infos 0 connecté(s)

Gestion du forum

Modérateurs : TenDesires, Zening
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

Forums et sujets préférés

Forums

  • Vous n'avez aucun forum préféré

Sujets

  • Vous n'avez aucun sujet préféré
Mettre en valeur Masquer

Vous pouvez mettre en valeur les zones que vous désirez ainsi que noircir les zones que vous désirez cacher.